Subject: bug#44070: 28.0.50; Minibuffer display "jumps" upon minor edit

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Oct 2020 20:40:50 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 31 Oct 2020 09:12:16 -0400
> 
> >> How 'bout the patch below, then?
> > LGTM, modulo the NEWS and ELisp manual updates.
> 
> OK, thanks.  Done and pushed.

Actually, I see now that your changes only test that a window is a
mini-window, but not that it displays a minibuffer.  Did I miss
something?  If not, I'd prefer to add the conditions for displaying a
minibuffer, okay?